Subject: Forbes Online Placement
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>, <[email-masked]>, "Condon, Heather - Hoboken" <[email-masked]>, "Raoul Davis" <[email-masked]>, "Tina Wells" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Merilee Kern" <[email-masked]>
Date: Fri, 8 Jul 2011 10:46:50 -0700

http://www.forbes.com/fdc/welcome_mjx.shtml

 
How to Market to the Millennials
Jun. 24 2011 - 9:25 am | 521 views | 0 recommendations | 0 comments 
By DAN SCHAWBEL
I recently had lunch with Tina Wells, who is the CEO of Buzz Marketing Group, and the author of Chasing Youth Culture and Getting it Right. She is very smart, forward-thinking and inspirational. I always thought I was busy until I met Tina, who has her hands in multiple projects right now. She's received honors such as Essence 40 Under 40, Billboard's 30 Under 30, and Inc Magazine's 30 Under 30. Her company's goal is to serve as the number one information service provider to companies that target youth. In this interview, Tina talks about why she's interested in the Millennial generation, how technology is impacting the generation, and more.

What got you interested in the Millennial generation in the first place?

Tina Wells, CEO of Buzz Marketing Group

Honestly, I think it's because this generation really has a bad rap! They're criticized for being narcissistic, too wired, not personally engaged, indulgent, selfish.I could go on and on. So I decided to do some research and really just let the numbers do the talking. I was really pleasantly surprised, and I hope my readers are as well.

How technology is rewiring the New Millennial?

Basically, it's making what was once impossible easily possible. Young people can now easily start their own businesses because of technology. Resources that may have cost hundreds of thousands of dollars previously can now be purchased for pennies - or more likely be free. Millennials are innovative, and I truly believe they're going to solve many of the world's problems.

In all of your research, what most surprised you about Millennials?

I think it's funny that they really idolize Apple, yet can't afford the pricey laptops! Imagine what would happen if they came out with a $699 computer! They'd put a lot of people out of business. I think that what's surprising is for so long, fashion was the language that spoke volumes about Millennials. Technology is the new fashion and the new language.

Do you believe in all the generational stereotypes (i.e. Millennials are lazy and entitled)?

To be honest, I did before writing this book. I'm so encouraged and excited for what the world will look like when Millennials are running it. They are going to rock it and get so many things done!

What are three things to avoid when trying to market to younger consumers?

  1.. Please don't assume that you know or understand younger consumers. I've spent the last fifteen years studying the youth market, and in the beginning, I was that market. I still don't assume I know everything. I do know a lot, but i know that Millennials are in a constant state of change. Marketing must become more fluid.
  2.. Please don't assume all Millennials act like your daughter/nephew/friend's child. So many of my clients start sentences with, "Well my daughter." I'm sure your daughter is super cool, but you have to admit there might be some bias! Start with a clean slate, and don't base a campaign off of the influence of any one person - no matter how cool they are.
  3.. Please stop saying things like, "TV is dead," or my favorite "Print is dead." Neither is true. Bad TV and bad print are both dead. The good stuff - no matter what the medium - will continue to live on.
Dan Schawbel, recognized as a "personal branding guru" by The New York Times, is the Managing Partner of Millennial Branding, LLC, a full-service personal branding agency. Dan is the author of Me 2.0: 4 Steps to Building Your Future, the founder of the Personal Branding Blog, and publisher of Personal Branding Magazine. He has worked with companies such as Google, Time Warner, Symantec, IBM, EMC, and CitiGroup.